* {
	margin: 0;
	padding: 0;
}
body {
	background: #e0e0e0;
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 1em;
}
h1 {
	color: #50aade;
	font-size: 24px;
	margin: 10px 0;
	text-align: left;
}
.welcometext {
	color: #50aade;
	font-size: 13px;
	font-weight: bold;
}
h2 {
	color: #50aade;
	font-size: 16px;
	margin: 20px 0 15px 0;
}
h3 {
	color: #50aade;
	font-size: 16px;
	/* margin: 4px; */
}
p {
	font-size: 12px;
	line-height: 1.4em;
	margin: 12px 15px 0pt 0px;
}
#center p, #contentcolumn p {
	font-size: 14px;
}
#center a, #contentcolumn a {
	font-weight: normal;
}
#center li, #contentcolumn li {
	font-size: 14px;
	line-height: 1.4em;
}
#contentcolumn h2 {
	display: block;
}
p:first-line {
}
p:first-letter {
}
.small {
	font-size: 12px;
	margin-top: 5px;
}
img {
	border: 0;
}
a {
	color: #50AADE;
	font-weight: bold;
	text-decoration: none;
}
a:focus {
}
a:link, a:visited {
}
a:hover, a:active {
	color: #000;
}
#page {
	background: url(images/midbg.gif) repeat-y;
	margin: 12px auto 0 auto;
	width: 970px;
}
#wrapper {
	background: url(images/topbg.gif) no-repeat top;
	padding: 9px 0 0 0;
}
#wrapper2 {
	background: url(images/botbg.gif) no-repeat bottom;
	padding: 0 0 9px 0;
}
#header {
	background-color: #fff;
	height: 75px;
	margin: 0 auto;
	width: 952px;
}
#header a {
	color: #979797;
}
.heading-main-text {
	color: #50aade;
}
#header h1 {
	font-size: 2.4em;
	margin: 0;
	padding: 35px 0 0 30px;
}
#logo {
	float: left;
	height: 75px;
}
#search {
	float: right;
	margin-right: 14px;
	padding-top: 15px;
	/* width: 250px; */
	width:265px;
}
#search form {
	margin: 0;
}
#search input {
	border: 1px solid #aaa;
}
.textbox {
	background-color: #eee;
	margin-right: 5px;
	padding: 3px;
}
.submit {
	background-color: #50aade;
	border: 1px solid #fff;
	color: #222;
	padding: 2px;
}
#content {
	margin: 5px auto 0 auto;
	width: 950px;
}
#content img {
	padding: 5px 15px 10px 5px;
}
#center h2 {
	display: block;
	margin: 20px 0 10px 0;
}
#content ul {
	font-size: 12px;
	margin: 12px 0 0 35px;
}
#wrapper3 {
	background: url(images/bgtile.gif) center;
	margin-top: 5px;
}
.homeimage {
	margin: 5px 0 0 16px;
}
#leftcolumn {
	background-color: #fff;
	display: inline;
	float: left;
	margin: 0 0 10px 0;
	width: 215px;
}
#leftcolumn h2 {
	color: #80bd41;
	font-size: 16px;
}
#leftcolumn p {
}
.testimonial {
	font-style: italic;
}
#drbox {
	background-color: #f0f1f0;
	margin: 0 10px;
	padding: 10px 5px 10px 10px;
}
#drbox h3 {
	color: #444;
	font-size: 14px;
	margin: 5px 4px;
}
#drbox p {
	font-size: 12px;
	margin: 8px 10px 8px 4px;
	text-align: justify;
}
#drbox img {
	margin: 0;
}
.drbox-divider {
    background: #f0f1f0 url(images/drbox_divider.gif) no-repeat 0 0;
    height: 2px;
    margin: 10px 0 10px 4px;
    width: 166px;
}
#homepage-quote {
	background-color: #f0f1f0;
	float: right;
	margin: 50px 50px 0 0;
	padding: 10px;
	width: 210px;
}
#homepage-quote p {
	margin: 3px 15px 5px 5px;
}
#subscribe-button {
    background-color:#50AADE;
    border:0;
    color:#FFFFFF;
    cursor:pointer;
    margin:4px 0 4px 4px;
    padding:1px 0;
}
#subscribe-email {
    border:1px solid #C0C0C0;
    color:#888888;
    margin:6px 0 0 4px;
    width:162px;
}
#homepage-quote form {
	padding: 0;
}
#box {
	background: url(images/boxbot.gif) bottom no-repeat;
	margin: 10px 0 0 0;
	width: 684px;
}
#box p {
	margin-left: 10px;
	margin-top: 0;
	padding: 10px;
	padding-bottom: 4px;
}
#box img {
	margin: 0 10px;
}
#box h2 {
	background: url(images/boxtop.gif) bottom no-repeat;
	color: #fff;
	font-size: 1.5em;
	height: 32px;
	margin: 0px;
	padding: 5px 0 0 15px;
}
#news p {
	line-height: 1.5em;
	margin-left: 25px;
}
#contentcolumn {
	float: left;
	margin: 0 0 5px 15px;
	width: 710px;
}
#footer {
	height: 50px;
}
#footer p {
	font-size: 12px;
	padding-top: 5px;
	text-align: center;
}
#footer a {
	color: #50AADE;
}
#menu {
	width: 225px;
}
#menu ul {
	background: url(images/menubg.gif) no-repeat right;
	margin: 6px 0 20px 0;
}
#menu li {
	list-style-type: none;
	padding-left: 18px;
	text-align: left;
	width: 180px;
}
#menu a {
	border-bottom: 1px dotted #ccc;
	color: #888;
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
	padding: 5px;
	text-decoration: none;
}
#menu a:hover {
	color: #000;
}
#menu .active {
	color: #aaa;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.right {
	float: right;
}
.left {
	float: left;
}
.vert-align {
	vertical-align: middle;
}
.center {
	text-align: center;
}
#center {
	display: inline;
	float: left;
	margin: 10px auto;
	width: 500px;
}
#center-in {
	color: #555;
	padding: 0 25px 0 15px;
	text-align: justify;
}
#Sidebar2, #Sidebar3 {
	background: none;
	display: inline;
	float: left;
	margin: 10px auto;
	width: 215px;
}
#Sidebar2 h3 {
	color: #888;
	padding-top: 10px;
}
#Sidebar2 p {
	color: #444;
	padding: 0 8px;
	text-align: justify;
	text-justify: newspaper;
}
#Sidebar3 h2 {
	color: #888;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0 0 0 8px;
}
.Feed {
    background: transparent url(images/rss.png) no-repeat scroll 175px 6px;
    color: #FCA61B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: normal;
    padding: 5px 5px 5px 0;
    text-align: right;
}
.Feed a {
	color: #fca61b;
}
#Sidebar-in ul {
	color: #888888;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
	margin: 5px 0 15px 0px;
	padding: 5px;
	text-decoration: none;
}
#Sidebar-in h2 {
	color: #888;
}
#Sidebar-in ul li.page_item,
#Sidebar-in ul li {
	background: url(0) no-repeat;
	background-position: 0 8px;
	border-bottom: 1px dotted #3a3a3a;
	display: block;
	list-style: none;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
#sidebar a {
	color: #888;
}
#sidebar a:hover {
	color: #000;
}
#contact {
	margin-left: 20px;
}
#search p {
	margin: 0px;
}
#content td img {
    padding: 11px 10px 0 2px;
}
#find-a-practitioner {
    margin: -5px 0 0 12px;
    padding: 0;
}
#find-a-practitioner.home {
    padding: 24px 0 0;
}
a.register-button{
display: inline-block;
zoom: 1;
vertical-align: baseline;
margin: 0 2px;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 14px/100% Arial, Helvetica, sans-serif;
padding: .5em 2em .55em;
text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
-webkit-border-radius: .5em;
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
box-shadow: 0 1px 2px rgba(0, 0, 0, .2);

color: #E8F0DE;
border: solid 1px #538312;
background: #64991E;
background: -webkit-gradient(linear, left top, left bottom, from(#7DB72F), to(#4E7D0E));
background: -moz-linear-gradient(top, #7DB72F, #4E7D0E);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7DB72F', endColorstr='#4E7D0E');
}

a.register-button:hover {
    background: #538018;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}

.nf-form-wrap { margin-top:20px;}
.nf-form-fields-required { font-style: italic; font-size:12px; margin-bottom:20px;}
.ninja-forms-field { padding:5px;}
